Jump to content
  • 0
yakuruy

Problem W/ Legacy

Question

I recently purchased a Macbook Pro and want to continue playing ET while in college, so I downloaded the latest version of Legacy off of their website. I copied the pak files from a regular download of ET off of the splash damage site as directed by Mandinghino. Before copying the pak files I couldn't run Legacy at all. With the pak fix, I can run it but I can't connect to servers. I tried to connect to the Hardcore server and it begins to download files, but soon crashes with a VM_Create on UI failed error message. Mandi told me this is the error message received on incompatible et mods, but the server runs silent so it should be fine. I would really appreciate any help. I'm running Mavericks btw.

Share this post


Link to post
Share on other sites

9 answers to this question

Recommended Posts

  • 0

are you running it as admin right click  :) also are you updated to 2.60?

Share this post


Link to post
Share on other sites
  • 0

I'm pretty sure I had to run legacy as admin the first time around. I had to find it using finder and right click to run as admin. Theres no option to do so anymore so im assuming it does it auto now, and yes the pak files were from 2.60

Share this post


Link to post
Share on other sites
  • 0

read through this it may help say mac users need to patch to 2.60d i never herd of it myself  http://axeclan.foorumini.com/t1642-support-for-mac-users-updated

this is the 2.60d patch hope this helps http://www.ausgamers.com/files/download/32688/enemy-territory-v260d-for-mac-os-x-intel

also make sure your updated too the latest silent version

also this http://returntocastlewolfenstein.filefront.com/file/;44985

Share this post


Link to post
Share on other sites
  • 0

etlegacy is 2.71, you cant patch 2.60 onto legacy

Share this post


Link to post
Share on other sites
  • 0

Do you have all the pk3 files? Maybe your problem is just with the download, and you would be able to play without problems if you only had all the pk3 files you need.

 

Try to download silent pk3 from their website and put it in the folder manually

 

p.s. edit:

running as admin is for Windows imho... for example on Linux I obviously don't run it as root, but as regular user.

Edited by SunLight
  • Like 1

Share this post


Link to post
Share on other sites
  • 0

Which folder do I place it in?

Share this post


Link to post
Share on other sites
  • 0

Nvm I got it! Now what's the deal with the no full screen? Their are black edges on each side

Share this post


Link to post
Share on other sites
  • 0

Possibly you need to adjust your screen resolution preferences inside silent mod:

 

Options->System->Resolution

 

If there is no resolution that suits your screen there, then you will have to edir your .cfg file

Share this post


Link to post
Share on other sites
  • 0

Yak, when the problem is solved, please post the solution so an admin can close the topic as answered :)

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now


×